Subject: Win32 include file for beta-17
From: [email-masked] (David Stockton)

25 Nov 1996 09:40:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Gnu-win32 Mail List)
Phone: (713)798-4795
x-fax-number: (713)798-5073
x-phone: (713)798-4795
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

I was in the process of porting the latest release of V to beta-16 and
ran into some difficulties with missing definitions in the Win32 include
files.  I believe they would easily be fixed using a later version of
the win32 files like Scott Christley's.  These, however, have a different
file-architecture (i.e., file names and file organization).  Before
I go through and make the modification necessary to use them I was wondering
what the plan is for beta-17, since I don't want to have to do it all
again in 2 weeks?
						- David

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".